/* 
  Localizable.strings
  TextExpander3

  Created by Brian Bucknam on 11/25/11.
 //  Copyright 2011 SmileOnMyMac, LLC. All rights reserved.
*/

"TextExpander Settings" = "Ajustes TextExpander";
"TextExpander Backup" = "Backup TextExpander";
"%d Groups - %d Snippets" = "%d Grupos - %d Fragmentos";
"TextExpander Snippet Group - %d Snippets" = "Grupo de fragmentos TextExpander - %d fragmentos";
"(Script)" = "(Script)";
"%s Groups" = "%s Grupos";
